
Ruby - Feature #21275

Update to Unicode 17.0

04/19/2025 01:34 AM - duerst (Martin Dürst)

Status: Assigned   

Priority: Normal   

Assignee: duerst (Martin Dürst)   

Target version: 3.5   

Description

Unicode 17.0 is currently in alpha. Beta is planned for late May, release for September 2025. We just updated to Unicode 16.0, so

we can start testing with alpha/beta.

Related issues:

Related to Ruby - Feature #20724: Update to Unicode 16.0 Closed

History

#1 - 04/19/2025 01:35 AM - duerst (Martin Dürst)

- Related to Feature #20724: Update to Unicode 16.0 added

#2 - 05/12/2025 11:16 PM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Assigned
